Public Class frmEmisores
    Private Sub EMISBindingNavigatorSaveItem_Click(sender As Object, e As EventArgs) Handles EMISBindingNavigatorSaveItem.Click
        Me.Validate()
        Me.EMISBindingSource.EndEdit()
        Me.TableAdapterManager.UpdateAll(Me.InversionesDataSet1)

    End Sub

    Private Sub frmEmisores_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'TODO: esta línea de código carga datos en la tabla 'InversionesDataSet1.EMIS' Puede moverla o quitarla según sea necesario.
        Me.EMISTableAdapter.Fill(Me.InversionesDataSet1.EMIS)

    End Sub
End Class